RubyGems Navigation menu

busser-bash 0.1.4

A Busser runner plugin for testing bash scripts

版本列表:

  1. 0.1.4 - October 11, 2014 (9.0 KB)
  2. 0.1.3 - April 23, 2013 (7.0 KB)
  3. 0.1.2 - April 10, 2013 (7.0 KB)
  4. 0.1.1 - March 31, 2013 (6.0 KB)
  5. 0.1.0 - March 29, 2013 (5.5 KB)

Runtime 依赖关系 (1):

所有者:

作者:

  • Fletcher Nichol

SHA 256 checksum:

5a2e3e7071725d0fc60cac7a4fbe75facc04331e56cd649d4154c0e2419b3473

下载总次数 43,521

这个版本 28,358

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: